
.btn-primary{
  background-color: #30735f !important;
}
.btn-secondary{
  background-color: #d4e8ed !important;
  color: #09160c !important;
}
.accent{
  background-color: #12262b !important;
  color: white;
}
.text-secondary{
  color:#09160c !important;
}
.background{
  background-color: #edf7ef !important;
  color: #09160c !important;
}

